@charset "utf-8";
/* CSS Document */

#toptwitter{
	width:430px;
	height:155px;
	display:block;
	background:url(../images/twbg.gif) no-repeat;
	margin:auto;
	position:relative;
	margin-top:5px;
	padding-left:5px;
}
#toptwitter_box{
	width:420px;
	height:105px;
	overflow-y:auto;
	margin:0;
	clear:both;
	padding-top:3px;
		scrollbar-3dlight-color:#ffffcc;
scrollbar-arrow-color:#FFA600;
scrollbar-base-color:#ffffcc;
scrollbar-darkshadow-color:#ffffcc;
scrollbar-face-color:#ffffcc;
scrollbar-highlight-color:#FFA600;
scrollbar-shadow-color:#FFA600;
scrollbar-track-color:#ffffcc;
}
a.a_twitter{
	width:294px;
	height:33px;
	text-indent:-9999px;
	background:url(../images/tw_title.gif) no-repeat;
	margin-left:2px;
	margin-top:5px;
	margin-bottom:1px;
	display:block;
	float:left;
}
a.a_followme{
	text-indent:-9999px;
	background:url(../images/followme.gif) no-repeat;
	width:116px;
	height:33px;
	margin-top:5px;
	margin-right:10px;
	margin-bottom:1px;
	display:block;
	float:right;
}
a.a_followme:hover{
	background:url(../images/followme_on.gif) no-repeat;
	
}


ul#twitter_update_list{
	padding:0 5px 0 5px;
	list-style-type:none;
	margin:0;
	clear:both;

}
ul#twitter_update_list li{
	font-size:9pt;
	padding:5px 0 5px 0;
	border-bottom:1px dotted #c0c0c0;
}
